[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMSysCommand

## Declaration

Source position: lmessages.pp line 555

`type TLMSysCommand = record`
`Msg: Cardinal;` |  |
`case CmdType: PtrInt of`
`SC_HOTKEY: (`
`ActivateWnd: HWND;`
`Result: LRESULT;` |  |
`);`
`SC_KEYMENU: (`
`Unused: Word;` |  |
`Key: Word;` |  |
`);`
`SC_CLOSE, SC_HSCROLL, SC_MAXIMIZE, SC_MINIMIZE, SC_MOUSEMENU, SC_MOVE, SC_NEXTWINDOW, SC_PREVWINDOW, SC_RESTORE, SC_SCREENSAVE, SC_SIZE, SC_TASKLIST, SC_VSCROLL: (`
`XPos: SmallInt;` |  |
`YPos: SmallInt;` |  |
`);`
`end;`